uuid: 24e1d1da-42d9-439a-8897-6003b48d8c4e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.simplenews_issue.body
    - field.field.node.simplenews_issue.simplenews_issue
    - node.type.simplenews_issue
  module:
    - path
    - text
_core:
  default_config_hash: WqeUSrMFjkfE6sD1OFP-91spC9kIXK8gtJ_qXf4bKDg
id: node.simplenews_issue.default
targetEntityType: node
bundle: simplenews_issue
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    third_party_settings: {  }
    region: content
  simplenews_issue:
    type: options_select
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
